Page MenuHomeFreeBSD

pt_BR/articles/contributors: Sync with en_US r53769
ClosedPublic

Authored by dbaio on Jan 29 2020, 7:57 PM.

Details

Reviewers
ebrandi
Summary
pt_BR/articles/contributors: Sync with en_US r53769

Approved by: XXXX
Obtained from: https://translate-dev.freebsd.org
Differential Revision: https://reviews.freebsd.org/D23416
Test Plan

The resulting document is here.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 29024
Build 26993: arc lint + arc unit

Event Timeline

dbaio created this revision.Jan 29 2020, 7:57 PM
ebrandi accepted this revision.Feb 1 2020, 9:29 PM

Good night Danilo,

I'm sorry for the delay in returning on the document.
I did the review and it is OK to be sent to our SVN, thank you very much for your help :)

ebrandi

This revision is now accepted and ready to land.Feb 1 2020, 9:29 PM
dbaio closed this revision.Feb 2 2020, 6:52 PM